=== debian/control ===
Source: univention-nagios-raid
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-nagios-raid
Architecture: all
Depends:
 mdadm,
 nagios-plugins-contrib,
 univention-directory-manager-tools (>> 7.0.147),
 univention-nagios-client,
 ${misc:Depends},
Description: nagios raid plugin
 This package installs a nagios plugin to monitor software
 RAID status.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
