## univention-nagios-raid 9.0.1-1A~5.0.0.202206231927

=== debian/changelog ===
univention-nagios-raid (9.0.1-1A~5.0.0.202206231927) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:27:58 +0200

univention-nagios-raid (9.0.1-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:36 +0200
