=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  nagios-plugins-contrib,
  univention-directory-manager-tools (>> 7.0.147),
  univention-nagios-client,
+ univention-monitoring-raid,
  ${misc:Depends},
 Description: nagios raid plugin
  This package installs a nagios plugin to monitor software
