## univention-nagios-raid 9.0.1-2A~5.0.0.202302061634

=== debian/changelog ===
univention-nagios-raid (9.0.1-2A~5.0.0.202302061634) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:34:50 +0100

univention-nagios-raid (9.0.1-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:34 +0100
