## univention-nagios-raid 11.4.0

=== debian/changelog ===
univention-nagios-raid (11.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:01 +0100

univention-nagios-raid (11.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:21 +0200

univention-nagios-raid (11.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:49 +0200

univention-nagios-raid (11.0.2-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:35 +0100

univention-nagios-raid (10.0.4) unstable; urgency=medium

  * Bug #56858: Replace transitional package dependencies

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 23:54:44 +0100

univention-nagios-raid (10.0.3) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:03 +0100

univention-nagios-raid (10.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:35 +0100

univention-nagios-raid (9.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100
