=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends:
  mdadm,
- nagios-plugins-contrib,
+ monitoring-plugins-contrib,
  univention-directory-manager-tools (>> 7.0.147),
  univention-monitoring-raid,
  univention-nagios-client,
